<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-J720F_OLE_XID_QQ_0001</version>
  <model>
    <name>SM-J720F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0001</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <carrierfeature>no</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>10</carrierCount>
    <carrier>
      <mcc>510</mcc>
      <mnc>01</mnc>
      <networkName>Indosat</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>08</mnc>
      <networkName>Axis</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>09</mnc>
      <networkName>Smartfren</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>10</mnc>
      <networkName>Telkomsel</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>11</mnc>
      <networkName>XL</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>21</mnc>
      <networkName>Indosat M3</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>28</mnc>
      <networkName>Smartfren</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>68</mnc>
      <networkName>BOLT! Super 4G</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>88</mnc>
      <networkName>BOLT! Super 4G</networkName>
    </carrier>
    <carrier>
      <mcc>510</mcc>
      <mnc>89</mnc>
      <networkName>3</networkName>
    </carrier>
  </carrierList>
</omcInfo>
